<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="../editable/editable.css" />
    <title>Editable</title>
  </head>
  <body>
    <div id="fichier" data-url="../data/product.json"></div>
    <script src="../editable/editable.js"></script>
  </body>
</html>
